Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

videolan-client-devel-0.8.4-3.2.el4.rf RPM for i386

From DAG packages for Red Hat Linux el4 i386

Name: videolan-client-devel Distribution: Dag Apt Repository for Red Hat Enterprise Linux 4
Version: 0.8.4 Vendor: Dag Apt Repository,
Release: 3.2.el4.rf Build date: Mon Dec 12 12:38:47 2005
Group: Development/Libraries Build host:
Size: 1526638 Source RPM: videolan-client-0.8.4-3.2.el4.rf.src.rpm
Packager: Dag Wieers <>
Summary: Header files and static library from the Videolan Client
VideoLAN Client (VLC) is a highly portable multimedia player for various
audio and video formats (MPEG-1, MPEG-2, MPEG-4, DivX, mp3, ogg, ...) as
well as DVDs, VCDs, and various streaming protocols.

Install this package if you need to build Videolan Client plugins or intend
to link statically to it.






* Fri Dec 09 2005 Matthias Saou <> 0.8.4-3 - 3799/dag
  - Add PVR option, enabled by default.
  - Rebuild against new libdvbpsi.
* Tue Nov 29 2005 Matthias Saou <> 0.8.4-2
  - Re-add --x-libraries prefix, as it's still required for x86_64 to build.
* Sun Nov 27 2005 Matthias Saou <> 0.8.4-1
  - Update to 0.8.4.
  - Remove no longer needed 64bit and asm patches.
  - Exclude static libraries (from the devel package).
  - Add SDL_image-devel to the sdl conditional build (now checked for).
  - Add gnome-vfs, vcdimager, libopendaap support.
  - Ready for bonjour support (avahi will be in FC5).
  - Now enable x264 by default (there are packages of it now).
  - Add hal, but disable for now (build fails on FC4).
* Tue Jul 12 2005 Matthias Saou <> 0.8.2-3
  - Force altivec gcc flags on ppc as configure doesn't set them properly.
  - Fix PLUGIN_PATH path for lib64 (they got searched for in lib, not lib64).
* Tue Jul 12 2005 Matthias Saou <> 0.8.2-2
  - Include vlc-0.8.2-asm.patch to fix build on x86_64, thanks to Sam Lau.
* Mon Jun 27 2005 Matthias Saou <> 0.8.2-1
  - Update to 0.8.2, ffmpeg 20050513.
  - Remove explicit stripping of the plugin libraries (14MB debuginfo now!).
  - Change lirc build requirement to lirc-devel.
  - FC4 speex package is too old, so it's disabled.
  - Update DVD options : Remove dvd and dvdplay, add dvdnav.
  - Add libxml2-devel, libgcrypt-devel and gnutls-devel build dependencies.
  - Add smbclient support (--without smb to disable).
  - Add libcdio support.
  - Add libcaca support.
  - Add portaudio support (disabled by default).
  - Prepare for future x264 support (no package yet).
  - Remove obsolete options (xvid, dv, rawdv, mp4, cinepack, gtk, gnome, qt, kde,
    ntfwin), unrelevant options (embedded, Windows) and defaults (X, oss...).
  - Re-enable faac in ffmpeg.
  - Don't enable pth by default, as it's not the default the developers chose.
  - ...
  - Changelog trimmed, see



Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 10 18:40:28 2015